ul.toolstyle.certlist {
  margin: 0 -50px;
}
ul.toolstyle.certlist >li .itemwrap {
  padding: 50px;
}
ul.toolstyle.certlist >li .itemwrap figure img {
  width: 100%;
}
ul.toolstyle.certlist >li .itemwrap figure figcaption {
  text-align: center;
}
ul.toolstyle.certlist >li .itemwrap figure figcaption strong {
  color: var(--theme_green);
}
@media screen and (min-width: 1400px) {
  .certlist >li {
    width: 25%;
  }
}
@media screen and (max-width: 1399px) {
  .certlist >li {
    width: 50%;
  }
}
@media screen and (max-width: 750px) {
  .certlist >li {
    width: 100%;
  }
}
